# CMAKE generated file: DO NOT EDIT!
# Generated by "MinGW Makefiles" Generator, CMake Version 3.23

CMakeFiles/gm60.elf.dir/Core/Startup/startup_stm32g071rbtx.s.obj: \
 ../Core/Startup/startup_stm32g071rbtx.s
